[**brk-client**](../README.md)

***

[brk-client](../globals.md) / ExchangeRates

# Type Alias: ExchangeRates

> **ExchangeRates** = `Object`

Defined in: [Developer/brk/modules/brk-client/index.js:483](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L483)

## Type Parameters
